#section-perfil-avatar{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
}

#personalizar-avatar {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 4rem;
    position: initial;
    width: 350px;
    margin: 0;
}

#logo-usuario{
    width: 165px;
}

#nome-usuario {
    background-color: #0f7ebc;
    padding: 0.5rem 3.5rem;
    border-radius: 0.8rem;
    margin: 0;
    position: absolute;
    text-align: center;
    left: 50%;
    bottom: -40px;
    width: 140px;
    font-size: 1rem;
    font-weight: 500;
    transform: translateX(-50%);
}

.card-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.icones-mudanca {
    color: black;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    background-color: #e3e7e9;
    border-radius: 0.4rem;
    padding: 0.8rem;
    font-size: 1.2rem;
    cursor: pointer;
    width: 32px;
}

.avatar-mudancas{
    margin: 0;
    margin-top: 0.5rem;
    font-weight: 500;
    cursor: pointer;
    color: black;
}

.swiper-button-next {
    color: #595858;
    position: initial;
    margin-right: 0.5rem;
    margin-left: 1rem;
}

.swiper-button-prev{
    color: #595858;
    position: initial;
    margin-left: 0.5rem;
    margin-right: 1rem;
}

#icone-ia{
    position: absolute;
    right: 20px;
    top: -48px;
    width: 90px;
    height: 110px;
}

#container-categorias{
    margin-top: 4rem;
    width: 80%;
    min-width: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
}

main{
    overflow: auto;
    display: block;
    justify-content: start !important;
}


    .avatar-container {
      position: relative;
      display: inline-block;
      width: 250px;
      height: 250px;
    }

    .avatar-base,
    .accessory {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: auto;
    }

    .controls {
        margin-top: 4rem;
        text-align: center;
        margin-bottom: 5rem;
    }

    .controls button {
      margin: 0 5px;
      padding: 8px 12px;
      cursor: pointer;
      height: 40px;
    }

    #cabelo{
      z-index: 10;
    }